<?php
$basicColors = array();
$color = mysqli_fetch_assoc(mysqli_query($bdd,"SELECT valeur FROM ".$prefix."_parametres WHERE param_nom = 'colors_stats_array'"));
$j=0;
for($i=0;$i<20;$i++) {
	array_push($basicColors, substr($color['valeur'],$j,7));
	$j+=7;
}
?>